<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<list key="org.eclipse.ui.internal.wizards.datatransfer.SmartImportRootWizardPage.knownSources">
		<item value="C:\fsd\fsd62\Module04\SpringBoot\StudCourse"/>
	</list>
	<section name="WORKBENCH_SETTINGS">
		<list key="ENABLED_TRANSFERS">
		</list>
	</section>
	<section name="ChooseWorkspaceDialogSettings">
		<item value="381" key="DIALOG_X_ORIGIN"/>
		<item value="185" key="DIALOG_Y_ORIGIN"/>
	</section>
</section>
